.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._6{margin-left:-3.792000px;}
._0{margin-left:-2.400000px;}
._4{margin-left:-1.200000px;}
._5{width:1.600000px;}
._3{width:29.200000px;}
.fc3{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.637200px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:43.738562px;}
.y22{bottom:347.405245px;}
.y27{bottom:448.996803px;}
.y21{bottom:456.544048px;}
.y20{bottom:472.164963px;}
.y1c{bottom:555.576276px;}
.y14{bottom:568.437288px;}
.y24{bottom:569.291595px;}
.y13{bottom:584.058203px;}
.y12{bottom:615.300033px;}
.y11{bottom:646.541863px;}
.y10{bottom:662.162778px;}
.y17{bottom:676.591505px;}
.yf{bottom:693.404608px;}
.ye{bottom:709.025523px;}
.y1d{bottom:729.015295px;}
.yd{bottom:740.267353px;}
.yc{bottom:755.888268px;}
.yb{bottom:771.509183px;}
.ya{bottom:787.130098px;}
.y28{bottom:788.669383px;}
.y1b{bottom:807.744707px;}
.y9{bottom:818.371928px;}
.y1a{bottom:823.365622px;}
.y8{bottom:833.992843px;}
.y7{bottom:849.613758px;}
.y29{bottom:865.204212px;}
.y6{bottom:880.855588px;}
.y23{bottom:882.600757px;}
.y19{bottom:893.737844px;}
.y5{bottom:896.476503px;}
.y26{bottom:908.189222px;}
.y18{bottom:909.358759px;}
.y1e{bottom:917.200459px;}
.y4{bottom:927.718333px;}
.y3{bottom:943.339248px;}
.y2{bottom:958.960163px;}
.y1{bottom:974.581078px;}
.y25{bottom:989.962525px;}
.y16{bottom:1120.905158px;}
.y1f{bottom:1125.297759px;}
.y15{bottom:1178.272343px;}
.h2{height:27.640000px;}
.h3{height:27.760000px;}
.h6{height:33.312000px;}
.h7{height:38.246040px;}
.h4{height:57.708000px;}
.h5{height:116.085938px;}
.h1{height:973.183007px;}
.h0{height:1237.176471px;}
.w1{width:890.392157px;}
.w0{width:956.000000px;}
.x0{left:35.147059px;}
.xd{left:79.432353px;}
.x11{left:84.670202px;}
.xc{left:123.670784px;}
.xf{left:136.774545px;}
.x10{left:155.645548px;}
.x13{left:228.235471px;}
.x14{left:270.706396px;}
.x15{left:279.608287px;}
.x8{left:283.028330px;}
.xb{left:304.998366px;}
.x7{left:309.050275px;}
.xa{left:320.244379px;}
.x12{left:349.787278px;}
.x17{left:430.061755px;}
.x16{left:432.671854px;}
.x9{left:446.398889px;}
.x5{left:518.557519px;}
.x2{left:529.710852px;}
.x6{left:534.287780px;}
.x4{left:575.964382px;}
.x3{left:628.372552px;}
.x1{left:665.815885px;}
.xe{left:669.406665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.121339pt;}
._1{margin-left:-4.097071pt;}
._6{margin-left:-3.236686pt;}
._0{margin-left:-2.048536pt;}
._4{margin-left:-1.024268pt;}
._5{width:1.365690pt;}
._3{width:24.923849pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:46.635936pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:37.333333pt;}
.y22{bottom:296.530000pt;}
.y27{bottom:383.244133pt;}
.y21{bottom:389.686133pt;}
.y20{bottom:403.019467pt;}
.y1c{bottom:474.215733pt;}
.y14{bottom:485.193333pt;}
.y24{bottom:485.922533pt;}
.y13{bottom:498.526667pt;}
.y12{bottom:525.193333pt;}
.y11{bottom:551.860000pt;}
.y10{bottom:565.193333pt;}
.y17{bottom:577.509067pt;}
.yf{bottom:591.860000pt;}
.ye{bottom:605.193333pt;}
.y1d{bottom:622.255733pt;}
.yd{bottom:631.860000pt;}
.yc{bottom:645.193333pt;}
.yb{bottom:658.526667pt;}
.ya{bottom:671.860000pt;}
.y28{bottom:673.173867pt;}
.y1b{bottom:689.455733pt;}
.y9{bottom:698.526667pt;}
.y1a{bottom:702.789067pt;}
.y8{bottom:711.860000pt;}
.y7{bottom:725.193333pt;}
.y29{bottom:738.500667pt;}
.y6{bottom:751.860000pt;}
.y23{bottom:753.349600pt;}
.y19{bottom:762.855733pt;}
.y5{bottom:765.193333pt;}
.y26{bottom:775.190800pt;}
.y18{bottom:776.189067pt;}
.y1e{bottom:782.882400pt;}
.y4{bottom:791.860000pt;}
.y3{bottom:805.193333pt;}
.y2{bottom:818.526667pt;}
.y1{bottom:831.860000pt;}
.y25{bottom:844.988933pt;}
.y16{bottom:956.755867pt;}
.y1f{bottom:960.505200pt;}
.y15{bottom:1005.722000pt;}
.h2{height:23.592301pt;}
.h3{height:23.694728pt;}
.h6{height:28.433674pt;}
.h7{height:32.645155pt;}
.h4{height:49.257038pt;}
.h5{height:99.085905pt;}
.h1{height:830.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:760.000000pt;}
.w0{width:816.000000pt;}
.x0{left:30.000000pt;}
.xd{left:67.800000pt;}
.x11{left:72.270800pt;}
.xc{left:105.560000pt;}
.xf{left:116.744800pt;}
.x10{left:132.852267pt;}
.x13{left:194.811867pt;}
.x14{left:231.063200pt;}
.x15{left:238.661467pt;}
.x8{left:241.580667pt;}
.xb{left:260.333333pt;}
.x7{left:263.791867pt;}
.xa{left:273.346667pt;}
.x12{left:298.563200pt;}
.x17{left:367.082000pt;}
.x16{left:369.309867pt;}
.x9{left:381.026667pt;}
.x5{left:442.618133pt;}
.x2{left:452.138133pt;}
.x6{left:456.044800pt;}
.x4{left:491.618133pt;}
.x3{left:536.351467pt;}
.x1{left:568.311467pt;}
.xe{left:571.376400pt;}
}
